uuid: debd39e6-c98a-4ba4-8704-421184ed92b6
langcode: en
status: true
dependencies:
  theme:
    - sme
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: sme_local_actions
theme: sme
region: content
weight: -3
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
